# Generated by Django 4.1.7 on 2023-04-01 09:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "accounts",
            "0026_ifpuser_cur_privileged_leaves_ifpuser_medical_leaves_and_more",
        ),
    ]

    operations = [
        migrations.RemoveField(
            model_name="ifpuser",
            name="cur_privileged_leaves",
        ),
        migrations.RemoveField(
            model_name="ifpuser",
            name="prev_privileged_leaves",
        ),
        migrations.AddField(
            model_name="leave",
            name="days",
            field=models.IntegerField(default=1),
        ),
    ]
